Trying to install fredo6 plugin - Help!

fredo6

#1

HELLO EVERYONE! THIS IS THE ERROR WIDOWS THAT APPEAR EVERY TIME I TRY TO OPEN SKETCHUP AFTER INSTALLING FREDO6 AND TOPOSHAPER. DO YOU KNOW HOW CAN I FIX THIS?

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:806:in `match’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:806:in `block (2 levels) in load_from_config’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:805:in `each’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:805:in `block in load_from_config’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:803:in `foreach’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:803:in `load_from_config’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:1217:in `block in load_all_plugins’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:1217:in `each’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/lib6core.rbe:1217:in `load_all_plugins’

c:/users/mbi/appdata/roaming/sketchup/sketchup 2018/sketchup/plugins/fredo6_!libfredo6/top_libfredo6.rbe:252:in `startup’

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_!LibFredo6.rb:63:in `process’

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_!LibFredo6.rb:70:in `<module:LibFredo6_Loader>’

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_!LibFredo6.rb:28:in `<top (required)>’

Error Loading File Fredo6_TopoShaper.rb

Error: #<TypeError: can’t convert nil into an exact number>

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_!LibFredo6.rb:79:in `-’

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_!LibFredo6.rb:79:in `<top (required)>’

C:/Program Files/SketchUp/SketchUp 2018/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:54:in `require’

C:/Program Files/SketchUp/SketchUp 2018/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:54:in `require’

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_TopoShaper.rb:47:in `<module:Fredo6>’

C:/Users/mbi/AppData/Roaming/SketchUp/SketchUp 2018/SketchUp/Plugins/Fredo6_TopoShaper.rb:26:in `<top (required)>’


#2

Why not post in the SketchUcation threads about LibFredo and/or his TopoShaper ?
You’ll get a better response there…